No Hyper Threading Vulnerability in Linux Kernel
Posted on: 05/29/2005 04:49 PM

OSNews reports that no Hyper Threading vulnerability is in Linux Kernel

According to "Greg KH," co-maintainer of the 2.6.x.y series of important stability and security fixes, the Linux kernel does not suffer from the much-hyped hyper threading vulnerability that affected the BSDs.

No Hyper Threading Vulnerability in Linux Kernel


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/no_hyper_threading_vulnerability_in_linux_kernel.html)